@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Jost:ital,wght@0,100..900;1,100..900&family=Mrs+Saint+Delafield&display=swap');

html{
    overflow-x: hidden;
}

body {
    margin: 0 !important;
    padding: 0 !important;
    overflow-x: hidden !important;
    background-color: #754340;
}

*{
    box-sizing: border-box
}

/* Applica il font a tutto */
h1, h2, h3, h4, h5, h6, p, li, a, span, blockquote, em, td, input, textarea {
    font-family: "Jost", sans-serif;
}

.cormorant {
  font-family: "Cormorant", serif;
}

.mrs-saint-delafield {
  font-family: "Mrs Saint Delafield", cursive !important;
}

::-webkit-scrollbar-track {
    background-color: #000000; /* Sfondo */
}

::-webkit-scrollbar-thumb {
    background-color: #FFFFFF; /* Parte che scorre */
    border-radius: 5px;
}

/* Per Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: #754340 #FFFFF0;
}

::selection {
    background-color: #3b1c1a; /* Sfondo selezione */
    color: #ffffff;             /* Colore del testo selezionato */
}

::-moz-selection {
    background-color: #3b1c1a;
    color: #ffffff;
}